Product comparison · 2 network switches

D-Link DES-3200-52P network switch Managed L2 Power over Ethernet (PoE) 1U vs HP ProCurve 2620-24 Managed L3 1U Silver

Add a product
  • 34specifications compared
  • 16differ
  • 18identical
  • 39known for one product only

Key differences

  • Switch layer
    • DES-3200-52P network switch Managed L2 Power over Ethernet (PoE) 1U:L2
    • ProCurve 2620-24 Managed L3 1U Silver:L3
  • Basic switching RJ-45 Ethernet ports quantity
    • DES-3200-52P network switch Managed L2 Power over Ethernet (PoE) 1U:48
    • ProCurve 2620-24 Managed L3 1U Silver:24
  • SFP module slots quantity
    • DES-3200-52P network switch Managed L2 Power over Ethernet (PoE) 1U:4
    • ProCurve 2620-24 Managed L3 1U Silver:2
  • Supported data transfer rates
    • DES-3200-52P network switch Managed L2 Power over Ethernet (PoE) 1U:10/100/1000Mbit/s
    • ProCurve 2620-24 Managed L3 1U Silver:10/100/1000 Mbps
  • Switching capacity
    • DES-3200-52P network switch Managed L2 Power over Ethernet (PoE) 1U:17.6 Gbit/s
    • ProCurve 2620-24 Managed L3 1U Silver:12.8 Gbit/s
  • Packet buffer memory
    • DES-3200-52P network switch Managed L2 Power over Ethernet (PoE) 1U:1.5 MB
    • ProCurve 2620-24 Managed L3 1U Silver:1 MB
  • DHCP features
    • DES-3200-52P network switch Managed L2 Power over Ethernet (PoE) 1U:DHCP server, DHCP client
    • ProCurve 2620-24 Managed L3 1U Silver:DHCP client
  • Internal memory
    • DES-3200-52P network switch Managed L2 Power over Ethernet (PoE) 1U:128 MB
    • ProCurve 2620-24 Managed L3 1U Silver:512 MB

Side by side

Differences highlightedShow differences only (off)
Comparison of DES-3200-52P, 2620-24
73 specifications
Management features1 differ
Switch typeManagedManaged
Switch layerDiffersL2L3
Quality of Service (QoS) supportYesYes
Web-based managementKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneRFC 1065, 1066, 1155, 1156, 2578, RFC 1157, 2571-2576 SNMP, RFC 1212 Concise MIB Definitions, RFC 1213 MIB II, RFC 1215 MIB Traps Convention, RFC 1398, 1643, 1650, 2358, 2665 Ether-like, RFC 1493 Bridge, RFC 1757, 2819 RMON, RFC 1907 SNMPv2, RFC 2021 RMONv2, RFC 2233, 2863 IF, RFC 2618 Radius AuthenUnknown — not stated by the source
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers4824
Gigabit Ethernet (copper) ports quantityKnown for one2Unknown — not stated by the source
SFP module slots quantityDiffers42
SFP/SFP+ slots quantity22
Console portKnown for oneRJ-45Unknown — not stated by the source
Network1 differ
Networking standardsDiffersIEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ah, IEEE 802.3uIEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x
10G supportNoNo
Copper ethernet cabling technologyKnown for one1000BASE-T, 100BASE-T, 100BASE-TX, 10BASE-TUnknown — not stated by the source
Port mirroringKnown for oneYesUnknown — not stated by the source
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Ethernet LAN data ratesKnown for one10,100,1000 Mbit/sUnknown — not stated by the source
Flow control supportYesYes
Spanning tree protocolYesYes
VLAN supportKnown for oneYesUnknown — not stated by the source
Full duplexKnown for oneUnknown — not stated by the sourceYes
Auto MDI/MDI-XKnown for oneUnknown — not stated by the sourceYes
Link aggregationKnown for oneUnknown — not stated by the sourceYes
Data transmission3 differ
MAC address table16000 entries16000 entries
Supported data transfer ratesDiffers10/100/1000Mbit/s10/100/1000 Mbps
Switching capacityDiffers17.6 Gbit/s12.8 Gbit/s
Number of static routesKnown for one512Unknown — not stated by the source
Maximum data transfer rate1 Gbit/s1 Gbit/s
Jumbo frames supportYesYes
Packet buffer memoryDiffers1.5 MB1 MB
ThroughputKnown for oneUnknown — not stated by the source9.5 Mpps
Security1 differ
DHCP featuresDiffersDHCP server, DHCP clientDHCP client
Access Control List (ACL)YesYes
IGMP snoopingKnown for oneYesUnknown — not stated by the source
MAC address filteringYesYes
Security algorithmsKnown for one802.1x RADIUSUnknown — not stated by the source
SSH/SSL supportKnown for oneUnknown — not stated by the sourceYes
Multicast featuresidentical
Multicast supportKnown for oneYesUnknown — not stated by the source
Protocols1 differ
Management protocolsDiffersSNMP v1/v2c/v3 & RMON v1/v2, SNTP, LLDP, SMTP, ICMPv6SNMP 1, RMON 1, RMON 2, RMON 3, RMON 9, Telnet, SNMP 3, SNMP 2c, HTTP, HTTPS, TFTP, SMON, CLI
Designidentical
Rack mountingYesYes
StackableYesYes
Form factor1U1U
LED indicatorsKnown for oneYesUnknown — not stated by the source
Number of fansKnown for one1 fan(s)Unknown — not stated by the source
SafetyKnown for oneCE LVD, UL/cUL, CBUnknown — not stated by the source
Product colourKnown for oneUnknown — not stated by the sourceSilver
Performance2 differ
Internal memoryDiffers128 MB512 MB
Flash memoryDiffers32 MB4 MB
Noise levelKnown for one51.2 dBUnknown — not stated by the source
Mean time between failures (MTBF)Known for one189396 hUnknown — not stated by the source
Built-in processorKnown for oneUnknown — not stated by the sourceYes
Processor modelKnown for oneUnknown — not stated by the sourcePowerPC MPC8313
Processor frequencyKnown for oneUnknown — not stated by the source400 MHz
Memory typeKnown for oneUnknown — not stated by the sourceSDRAM
Power1 differ
AC input voltage100 - 240 V100 - 240 V
AC input frequency50 - 60 Hz50 - 60 Hz
Power consumption (typical)Differs471.6 W22.1 W
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersYesNo
Other featuresidentical
Connectivity technologyWiredWired
Authentication methodRADIUS, TACACS+RADIUS, TACACS+
Ethernet LANKnown for oneYesUnknown — not stated by the source
Ethernet interface typeKnown for oneFast Ethernet, Gigabit EthernetUnknown — not stated by the source
FanKnown for oneYesUnknown — not stated by the source
Power LEDKnown for oneYesUnknown — not stated by the source
Wi-FiKnown for oneNoUnknown — not stated by the source
LatencyKnown for oneUnknown — not stated by the source100 Mb Latency: < 8.3 µs (LIFO 64-byte packets); 1000 Mb Latency: < 2.9 µs (LIFO 64-byte packets)
Operational conditionsidentical
Operating temperature (T-T)Known for one-5 - 50 °CUnknown — not stated by the source
Storage temperature (T-T)Known for one-40 - 70 °CUnknown — not stated by the source
Operating relative humidity (H-H)Known for one10 - 90%Unknown — not stated by the source
Weight & dimensions3 differ
WidthDiffers441 mm443 mm
DepthDiffers308 mm254 mm
HeightDiffers44 mm43.9 mm
WeightKnown for oneUnknown — not stated by the source2.59 kg
Certificatesidentical
CertificationKnown for oneMEF 21, IPv6, FCC A, CE A, VCCI A, IC, C-TickUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons